<?php
$z[0]=Array("field","上池湖,上池湖介绍,新建县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上池湖上池湖是一个位于中国江西省南昌市新建县的淡水湖，面积约为2.99平方千米，属于长江区。它的一级流域为长江流域，二级流域为长江干流水系。,上池湖,上池湖简介,新建县旅游",73,282);
$z[1][4]['name']="description";
$z[2]=Array("field","上池湖_新建县上池湖旅游",284,345);
$z[2][4]['name']="title";
$z[3]=Array("field","",347,386);
$z[3][4]['name']="writer";
$z[4]=Array("field","",388,427);
$z[4][4]['name']="source";
$z[5]=Array("field","",429,469);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　上池湖\n</p><p>　　上池湖是一个位于中国江西省南昌市新建县的淡水湖，面积约为2.99平方千米，属于长江区。它的一级流域为长江流域，二级流域为长江干流水系。</div><br clear=all>",471,678);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030b411Y50-31N5.gif",680,765);
$z[7][4]['name']="litpic";

?>